<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2a940ca954f8a706c1686809cc21f0ac">
  <dict>
    <!--2023-01-31 11:47:55.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2023-01-31 11:47:55.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:47:55.000-->
    <string key="voicemail_carrier">rain</string>
    <!--2023-01-31 11:47:55.000-->
    <string key="voicemail_number">132</string>
    <!--2023-01-31 11:47:55.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
